/*

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it

is easier to update the theme. Simply copy an existing style

from style.css to this file, and modify it to your liking. */

body {

    background:none;
	background: url(../../../images/earth.jpg) top right no-repeat #dcdcdc;

    color: #807c79;

}

#main{ width:500px;padding:40px; position: relative; z-index: 2; }
.col-full {width: 910px; margin:0 auto; position:relative;}
#main.fullwidth, .layout-full #main { width: 830px; margin:0 auto; }


#sidebar{width:330px;background-color:#eee;background: rgba(238, 238, 238, 0.9); }

#sidebar .secondary { width:140px; }


#header{ padding: 0; clear: both; position: relative; border-bottom: 3px solid #000; height: 136px; z-index: 4; }

#header-right { height: 100%; padding: 0 20px; width: 486px; }

#logo  { float:left; width: 384px; height: 100%; text-align: center; }
#logo img  { margin-top: 30px; }



.entry blockquote  { background:url(images/blockquote.png) no-repeat 0 12px; padding: 10px 20px 10px 50px; color: #888;  }
.entry blockquote p  { font-style:italic; }

.entry img, img.thumbnail { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }


#slides.slides .slide-content .slide-title { font-family: AdelleBasic, sans-serif; font-size: 45px; }

#slides.slides .slide-content {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
}
#slides.slides .slide-content .slide-title {
    color: #474747;
    text-shadow: 0 1px 0 #fff;
}

#slides.slides .slide-content .slide-entry { line-height: 1.6em; font-size:1.3em;  color: #444; }

.post .title, .page .title {
	line-height:26px;
}

#respond {position:relative;}

.gform_wrapper .top_label .gfield_label { display:block;float:none; padding-right:20px; width: 100%; margin: 5px 0px 4px !important; }

div.entry, div.hentry, .clear, form.#gform_1 {position:relative; float:none; clear:both;}

.gform_wrapper {
	overflow: hidden;
	margin: 10px 0;
	max-width: 98%;
	display:block;
	position:relative;
	clear:both;
	float:none;
}
div.gform_body { overflow:hidden; position:relative; float:none; clear:both;}

img.bios {margin:5px;}

img.bios:hover { opacity:.8; filter:alpha(opacity=80);}

#slides.slides .slide-content   {
	background: url(images/seventy-percent.png) !important;
}
#logo, #header-right   {
	background: url(images/ninety-percent.png) !important;
}
#slide-navigator   {
	background: url(images/sixty-percent.png) !important;
}